<!DOCTYPE html>
<html>
  <head>
    <title><%= @page_title %></title>
    <%= csrf_meta_tags %>

    <meta name="keywords" content="<%= @seo_keywords %>" />

    <%= stylesheet_link_tag    'portfolios', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>
 
  <body id="particles-js">
  <div id="content"><p class="notice"><%= notice %></p>
    <p class="alert"><%= alert %></p>

    <%= render "shared/nav", location: 'top' %>

    <%= login_helper %>

    <%= yield %>

    <%= source_helper("application") %></div>
    
  </body>
</html>